My Oracle Support Banner

OHS 11.1.1.7 에서 SSL 페이지 접속시에 "Turn on TLS 1.0, TLS 1.1, and TLS 1.2 in Advanced Settings and try connecting again" 에러 발생 (Doc ID 2296147.1)

Last updated on OCTOBER 31, 2018

적용 대상:

Oracle HTTP Server - 버전 11.1.1.7.0 to 11.1.1.7.0 [릴리즈 Oracle11g]
이 문서의 내용은 모든 플랫폼에 적용됩니다.
- This may happen with other versions, but for different reasons, the solution here is specific to 11.1.1.7

증상

On : 11.1.1.7.0 version, SSL Module

https 페이지, https://hostname.domain:port, 에 접속할때 다음 에러가 발생 합니다.

Turn on TLS 1.0, TLS 1.1, and TLS 1.2 in Advanced Settings and try connecting
to https://hostname.domain:port again. If this error persists, it is possible that this site uses
an unsupported protocol or cipher suite such as RC4 which is not considered
secure. Please contact your site administration

 

테스트 방법
-----------------------
다음 방법으로 문제를 재현시킬 수 있습니다:
1. FMWC 의 wallet 을 새로만듭니다.
2. 브라우져에서 SSL 페이지로 접속합니다.


변경 내역

ssl.conf 파일에 여러가지 다른 설정방법을 시도했습니다 하지만 SSL 3.0 이 비활성화 되어야 하는 것을 알게 되었고 이 버전에서는 TLS 1.0 만 지원된다는 것을 알게되었습니다.

그러나 이 방법들 조차 에러를 발생시킵니다.

원인

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


이 문서에서
증상
변경 내역
원인
해결책
참고

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.